Support Forums

ATutor Support

New Installation 2.1


You must be signed-in to post.

AuthorSubject
  Page: 1 | 2
icepolsa
Subject: New Installation 2.1Quote this post in your reply
I installed version 2.1 without any error and in the end it does not open the login page. The browser shows "page not available". Other applications that use Apache and PHP are working without problems.
This is the configuration:
ATutor Version: 2.1 (Build date - 2012-11-15 10:46:06)
Operating System: Windows 2000 Server (Windows NT 5.0 build 2195 i586)
Web Server: Apache/2.2.8 (Win32) PHP/5.2.5
PHP Version: 5.2.5
MySQL Version: 5.0.51b-community-nt

Thanks for your suggestions
Posted: 2012-11-22 08:29:26
greg

Avatar for greg
Subject: Re: New Installation 2.1Quote this post in your reply
We have not come across a problem like this before, so I'm guessing perhaps something was mistyped, or maybe a file was corrupted.

I'd suggest starting over with a fresh download and install. Be sure to see the warning in the installation instructions.

https://atutor.ca/atutor/docs/installation.php#begin
Posted: 2012-11-22 09:02:41
icepolsa
Subject: Re: New Installation 2.1Quote this post in your reply
Thanks!
I have already tried a fresh install but still the same problem. The only warning I had during the installation is:
*Content Directory
It has been detected that your webserver does not support the protected content directory feature. The content directory stores all of the courses' files.
Due to that restriction your content directory must exist within your ATutor installation directory and cannot be moved. Its path is specified below. Please create it if it does not already exist.

And I manually created folder.
Now i'll try with a new download
Posted: 2012-11-22 09:16:32
icepolsa
Subject: Re: New Installation 2.1Quote this post in your reply
II tried to download a new one and install it, but I have the same problem.frown
Posted: 2012-11-23 03:14:04
greg

Avatar for greg
Subject: Re: New Installation 2.1Quote this post in your reply
It sounds like its an Apache configuration problem. It could be something specific to the Windows install of Apache/PHP. But, its hard to say if we're not able to reproduce the problem.

I assume you read the warning about uploading to the server.
Posted: 2012-11-23 09:15:33
icepolsa
Subject: Re: New Installation 2.1Quote this post in your reply
Sounds like a problem of Apache.
But the strange thing is that I tried the site before do the installation with an index.htm file to test and it worked perfectly.
I suppose then that something happens after installing Atutor
Posted: 2012-11-26 03:38:10
greg

Avatar for greg
Subject: Re: New Installation 2.1Quote this post in your reply
Did you read the warning?
Posted: 2012-11-26 08:58:15
icepolsa
Subject: Re: New Installation 2.1Quote this post in your reply
I had not warning during installation :-(
Posted: 2012-11-26 09:31:14
greg

Avatar for greg
Subject: Re: New Installation 2.1Quote this post in your reply
Please read the warning in the installation instructions, at:

atutor.ca/atutor/docs/installation.php#begin
Posted: 2012-11-26 09:59:49
icepolsa
Subject: Re: New Installation 2.1Quote this post in your reply
I read and followed, but always the same result
Posted: 2012-11-27 06:31:09
greg

Avatar for greg
Subject: Re: New Installation 2.1Quote this post in your reply
If you did not unzip the ATutor files on your computer then upload them to the server, and instead uploaded the ATutor bundle and unzipped it on the server, then the next thing to do is look at the php error log and see if there are any messages there that might explain the problem. Search for the log in your Apache/PHP installation directory.
Posted: 2012-11-27 09:16:44
Johannes
Subject: Re: New Installation 2.1Quote this post in your reply
Dear ATutor team,

Please could you help me on this. I had this problem during installation.

Error
Unable to connect to database server.
MySQL version was detected. ATutor requires version 4.1.10 or later.
Unable to select or create database atutor.


Things to describe:
Operating system - Window 7
ATutor version - 2.1
PHP version - 5.4.3
MySQL version - 5.5.24
Webserver & version - WAMP
Posted: 2012-11-30 02:32:32
greg

Avatar for greg
Subject: Re: New Installation 2.1Quote this post in your reply
Can you confirm your MySQL login information is correct? And, confirm that user has create database and create table privileges.

You may also want to go with an version of PHP before 5.4. There are still some issues when using ATutor with it that we are working around currently.

In reply to:
Dear ATutor team,

Please could you help me on this. I had this problem during installation.

Error
Unable to connect to database server.
MySQL version was detected. ATutor requires version 4.1....

Posted: 2012-11-30 09:29:46
heihei
Subject: SpammerQuote this post in your reply
spammer
987pingping@gmail.com
Posted: 2012-12-07 01:53:31
unetwork
Subject: Atutor is blank after installationQuote this post in your reply
After installing Atutor 2.1, I get a blank screen at login. Kindly assist on this issue!
Posted: 2013-02-04 10:48:57
 Page: 1 | 2

You must be signed-in to post.